@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #222;
background: #f6f6f6;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.2rem;
line-height: 2.6rem;
font-weight: normal;
margin: 0 auto;
}

a:link, a:visited {
color: #111;
text-decoration: none;
}

a:active, a:hover {
color: #555;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.pc { display: none; }

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
position: relative;
width: 100%;
}

#hero .photo {
margin: 0 auto;
}

#hero .photo img {
width: 100%;
}

#hero .title {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: title 1s ease 0.4s forwards;
}

#hero .text01 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text01 1s ease 0.8s forwards;
}

#hero .text02 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text02 1s ease 1.2s forwards;
}

#hero .text03 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text03 1s ease 1.4s forwards;
}

#hero .text04 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text04 1s ease 1.6s forwards;
}

@keyframes title {
  0% {
     opacity: 0;
     transform: translate(0, 30px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text01 {
  0% {
     opacity: 0;
     transform: translate(0, 30px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text02 {
  0% {
     opacity: 0;
     transform: translate(0, 30px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text03 {
  0% {
     opacity: 0;
     transform: translate(0, 50px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text04 {
  0% {
     opacity: 0;
     transform: translate(0, 10px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
width: 100%;
margin: 0 auto;
padding: 0;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
width: 90%;
text-align: center;
margin: 60px auto 60px auto;
padding: 0;
}

#intro h2 {
font-size: 1.3rem;
line-height: 2rem;
letter-spacing: 0.05rem;
font-weight: normal;
margin: 0 auto 40px auto;
}

#intro p {
text-align: center;
font-size: 1.1rem;
line-height: 2rem;
margin: 0 auto 12px auto;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

p {
font-size: 1.2rem;
line-height: 2.4rem;
}

article {
width: 100%;
text-align: center;
margin: 0 auto;
}

article img {
vertical-align: top;
}

article video {
vertical-align: top;
}

.item {
width: 90%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto 90px auto;
}

.item .photo {
width: 94%;
margin: 0 auto 50px auto;
}

.item .photo01 {
order: 1;
margin: 0 auto 50px 0;
}

.item .photo02 {
order: 2;
margin: 0 0 70px auto;
}

.item .photo03 {
order: 3;
margin: 0 auto 70px auto;
}

.item .photo04 {
order: 4;
margin: 0 0 50px auto;
}

.item .photo05 {
order: 5;
margin: 0 auto 80px 0;
}

.item .photo06 {
order: 6;
margin: 0 0 0 auto;
}

.item .photo img {
width: 100%;
}

.look {
width: 96%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 3% 30px 1%;
}

.look .photo {
width: 100%;
margin-bottom: 60px;
}

.look .photo img {
width: 100%;
}
/* ----------------------------------------------------------------
Product
----------------------------------------------------------------- */

.product {
position: relative;
box-sizing: border-box;
width: fit-content;
margin: 12px 2% 0 auto;
padding: 0;
}

.product p {
text-align: left;
font-size: 1.1rem;
line-height: 1.5rem;
letter-spacing: 0.05rem;
color: #111;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.product p:nth-of-type(n+2) {
margin-top: 5px;
}

.product p span.name {
text-align: left;
min-width: 55px;
display: inline-block;
}

.product p span.price {
text-align: right;
min-width: 60px;
display: inline-block;
margin-right: 10px;
}

.product p a {
display: inline-block;
}

.product p a:link,
.product p a:visited {
color: #111;
border-bottom: 1px solid #111;
}

.product p a:hover {
color: #333;
border-bottom: 1px solid #333;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

.ec {
text-align: center;
width: 100%;
margin: 0 auto 60px auto;
}

.ec p {
text-align: center;
font-size: 1rem;
line-height: 2rem;
letter-spacing: 0.1rem;
margin: 0 0 10px 0;
}

.ec p a {
min-width: 80vw;
max-width: 94%;
min-height: 50px;
box-sizing: border-box;
display: inline-block;
background: #f6f6f6;
padding: 15px 20px;
}

.ec p a:link, .ec p a:visited {
color: #111;
border: 1px solid #111;
}

.ec p a:hover, .ec p a:active {
color: #333;
border: 1px solid #111;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer-logo {
width: 100%;
text-align: center;
margin: 0 auto;
}

#footer-logo p {
margin: 0 auto;
padding: 0;
}

#footer-logo img {
width: 250px;
margin: 0 auto;
}

#footer-logo a:hover {
opacity: 0.8;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 10px 0 30px 0;
}

#footer-copyright p {
color: #444;
font-size: 1.1rem;
font-family: Montserrat,"Helvetica Neue",sans-serif;
letter-spacing: 0.1rem;
margin: 0 auto;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.fadein {
opacity: 0;
transform: translate(0, 40px);
}

.fadein.is-show {
transform: translate(0, 0);
transition: 2.4s ease;
opacity: 1;
}
